/* #9D3D97 */
.ab-sub-wrapper {
	display: none !important;
}
body, html {
	margin: 0px !important;
	padding: 0px !important;
}
#main-wrapper {
	display: block;
	position: relative;
	width: 100%;
	max-width: 1124px;
	padding:0px 12px 30px 12px;
	margin: 0px auto !important;
}
#top-logo {
	line-height: 1em;
}
#page-header {
	position: relative;
	padding:15px 0px 0px 0px;
	overflow: visible;
}
#language-selector-container {
	display: block;
	position: absolute;
	right: 180px;
	bottom:8px;
}
#language-selector-container ul {
	display: block;
}
#language-selector-container ul li {
	display: inline-block;
	line-height: 1em;
	padding: 0px 0px 0px 6px;
}
#language-selector-container ul li a {
	display: inline-block;
	line-height: 1em;
	width: 20px;
	height: 20px;
	text-align: center;
	-webkit-border- : 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	color: #BFBFBF;
	border: 1px solid #BFBFBF;
	text-transform: uppercase;
	font-size: 11px;
	padding:0.35em 0px 0px 0px;
}
#language-selector-container ul li a.current {
	color: #000;
	border: 1px solid #000;
}
#social-top {
	display: block;
	position: absolute;
	right:80px;
	bottom:8px;
}
#social-top a {
	display: inline-block;
	line-height: 1em;
	width: 20px;
	height: 20px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0px 0px 0px 6px;
	padding:0.18em 0px 0px 0px;
	background: #808080;
}
#social-top a i {
	color: #fff;
	font-size: 11px;
	line-height: 1em;
}
#top-cross {
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 60px;
    height: auto;
}
#top-cross img {
	width: 100%;
	height: auto;
	line-height: 1px;
}
#mobile-navigation {
	display: none;
	padding: 0px !important;
}
#top-nav-container {
	display: block;
	position: relative;
	overflow: visible;
	padding: 10px 275px 0px 0px;
}
#top-nav-container > a {
	display: block;
	position: absolute;
	top: 10px;
	right: 0px;
	width: 269px;
	height: 38px;
	border-top:1px solid #808080;
	border-bottom:1px solid #000;
	text-transform: uppercase;
	font-family: 'ms300';
	line-height: 1em;
	padding: 0.9em 0px 0px 0px;
}
#top-nav-container > a > em {
	display: block;
	position: absolute;
	width: 26px;
	height: 26px;
	float: right;
	top:5px;
	right:0px;
	text-align: center;
	background: #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	line-height: 1em;
	padding:0.2em 0px 0px 1px;
}
#top-nav-container > a > em > i {
	font-size: 19px;
	color: #fff;
	line-height: 1em;
}
#top-nav-container > div {
	display: block;
	position: relative;
	overflow: visible;
	width: 100%;
	height:auto;
	min-height: 38px;
	border-top: 1px solid #9e6197;
	border-bottom: 1px solid #c39ebf;
	padding: 0.6em 0px 0px 0px;
}
#top-nav {
	overflow: visible;
}
#top-nav > ul {
	position: relative;
}
#top-nav > ul > li {
	display: inline-block;
	padding: 0px 15px 0px 0px;
	line-height: 1em;
	overflow: visible;
	position: relative;
}
#top-nav > ul > li > ul {
	display: none;
	position: absolute;
	width: auto;
	height: auto;
	z-index: 999;
	top:24px;
	background: #fff;
	left: 0px;
	border-left: 1px solid #e4cde2;
	border-right: 1px solid #e4cde2;
	min-width: 200px;
	padding: 0px 0px 4px 0px;
}
#top-nav > ul > li.nav-hover > ul {
	display: block;
}
#top-nav > ul > li > ul > li {
	display: block;
	position: relative;
	z-index: 110;
	padding: 9px 9px 9px 11px;
	line-height: 1em;
}
#top-nav > ul > li > ul > li > a {
	line-height: 1em;
	display: block;
	font-family: 'ms300';
}
#top-nav > ul > li > ul > i {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	border-bottom: 1px solid #e4cde2;
	bottom: 0px;
	left:0px;
	z-index: 100;
}
#top-nav > ul > li > a {
	text-transform: uppercase;
	display: inline-block;
	position: relative;
	z-index: 999;
	padding: 0px 0px 0px 12px;
	font-family: 'ms300';
	line-height: 1em;
	color: #b37cb3;
	-webkit-transition: all 145ms ease;
	-moz-transition: all 145ms ease;
	-ms-transition: all 145ms ease;
	-o-transition: all 145ms ease;
	transition: all 145ms ease;
}
#top-nav > ul > li > a:before {
	display: block;
	position: absolute;
	top:-6px;
	left: 0px;
	content: "·";
	font-size: 25px;
	line-height: 1em;
	color: #b37cb3;
	color: inherit;
}
#top-nav > ul > li > a:hover,
#top-nav > ul > li.current-link > a {
	color: #9D3D97;
}
body.home #top-nav ul > li > a {
	color: #9D3D97 !important;
}


#home-slider-container {
	padding: 17px 0px 19px 0px;
	border-bottom: 1px solid #e4cde2;
}

.home-slide {
	position: relative;
	overflow: hidden;
}
.home-slide > span {
	display: block;
	width: 100%;
	min-height: 450px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.home-slide > span img {
	display: none;
}
.home-slide-content {
	display: block;
	width: 100%;
	position: absolute;
	bottom: 28px;
	left: 0px;
	padding: 0px 20px 0px 20px;
	z-index: 999;
}
.home-slide > span > i {
	display: none;
	z-index: -999;
}
.home-slide .light > i {
	display: block;
	position: absolute;
	top:0px;
	left: 0px;
	width: 50%;
	height: 100%;
	z-index: 5;
  background: rgba(0,0,0,0.9);
  background: -webkit-linear-gradient(left, rgba(0,0,0,0.9) , transparent);
  background: -o-linear-gradient(right, rgba(0,0,0,0.9), transparent);
  background: -moz-linear-gradient(right, rgba(0,0,0,0.9), transparent);
  background: linear-gradient(to right, rgba(0,0,0,0.9) , transparent);
}
.home-slide-title {
	display: block;
	color: #9D3D97;
	font-size: 37px;
	line-height: 1em;
}
.home-slide-subtitle {
	display: block;
	font-size: 37px;
	line-height: 1em;
}
.light .home-slide-subtitle {
	color: #fff;
}
.home-slide-text {
	display: block;
	font-size: 13px;
	padding: 13px 0px 17px 0px;
	max-width: 400px;
}
.light .home-slide-text {
	color: #fff;
}

.home-slide-content > a {
	display: block;
	width: 105px;
	height: 22px;
	line-height: 1em;
	color: #fff;
	background: #9D3D97;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 0.35em 0.5em 0px 0.5em;
	font-size: 13px;
}
.home-slide-content > a > i {
	float: right;
	color: #fff;
}
.home-slider_tabs {
	display: block;
	text-align: center;
	padding: 15px 0px 0px 0px;
}
.home-slider_tabs > li {
	display: inline-block;
	padding: 0px 4px 0px 4px;
}
.home-slider_tabs > li > a {
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #DDC6E0;
	width:13px;
	height:13px;
	font-size: 0.01px;
	color: transparent;
	text-indent: -9999px;
	-webkit-transition: all 245ms ease;
	-moz-transition: all 245ms ease;
	-ms-transition: all 245ms ease;
	-o-transition: all 245ms ease;
	transition: all 245ms ease;
}
.home-slider_tabs > li.home-slider_here > a {
	background: #9D3D97;
}
#home-text {
	display: block;
	position: relative;
	overflow: hidden;
	padding:30px 0px 10px 0px;
}
#home-featured {
	display: block;
	position: relative;
	overflow: hidden;
	padding:20px 0px 0px 0px;
}
#home-featured > div {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0px -10px 0px -10px;
}
#home-featured > div > div {
	display: block;
	position: relative;
	overflow: hidden;
	width: 25%;
	float: left;
	padding: 0px 10px 0px 10px;
}
#home-featured > div > div > a {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 259px;
	border: 1px solid #e4cde2;
	padding: 17px 19px 0px 19px;
	-webkit-transition: all 145ms ease;
	-moz-transition: all 145ms ease;
	-ms-transition: all 145ms ease;
	-o-transition: all 145ms ease;
	transition: all 145ms ease;
}
#home-featured > div > div > a:hover {
	border: 1px solid #c89ac5;
}
#home-featured > div > div > a > span {
	display: block;
	line-height: 1em;
	color: #9D3D97;
	text-transform: uppercase;
	min-height: 55px;
}
#home-featured > div > div > a > em {
	display: block;
	position: relative;
    background-repeat:no-repeat;
	background-attachment: scroll;
	background-position: right bottom;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	min-height: 170px;
}
.private-banner {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 25px 0px;
	text-align: center;
}
.private-banner img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.post-header {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 0px 370px;
	vertical-align: top;
	margin: 20px 0px 0px 0px;
}
.post-header > aside {
	display: block;
	position: absolute;
	width: 350px;
	height: 98.5%;
	top:0px;
	left: 0px;
	border: 1px solid #e4cde2;
}
.page-template-page-contact .post-header > aside {
	height: 100%;
}
.post-header-custom {
	min-height: 500px;
}
.post-header-custom > aside {
	height: 454px !important;
}
.post-header > div {
	width: 100%;
	overflow: hidden;
}
.post-header img {
	width: 100%;
	height: auto;
	line-height: 1em;
	border: none;
	border: 1px solid #e4cde2;
}

.single-product .post-header img {
	border:none;
}
.single-product .single-product-img {
	border: 1px solid #e4cde2 !important;
}

.post-header > aside > span {
	display: block;
	position: absolute;
	top:20px;
	left: 20px;
	font-size: 37px;
	color: #9D3D97;
	line-height: 1em;
}
.post-header > aside > ul {
	position: absolute;
	bottom: 15px;
	width: 100%;
	padding: 0px 20px 0px 20px;
}
.post-header > aside > ul > li {
	padding: 0px 0px 5px 0px;
}
.post-header > aside > ul > li > a {
	display: inline-block;
	position: relative;
	padding: 0px 0px 0px 12px;
	font-family: 'ms300';
	line-height: 1em;
	color: #b37cb3;
	-webkit-transition: all 145ms ease;
	-moz-transition: all 145ms ease;
	-ms-transition: all 145ms ease;
	-o-transition: all 145ms ease;
	transition: all 145ms ease;
}
.post-header > aside > ul > li > a:before {
	display: block;
	position: absolute;
	top:-6px;
	left: 0px;
	content: "·";
	font-size: 25px;
	line-height: 1em;
	color: inherit;
}
.post-header > aside > ul > li > a:hover,
.post-header > aside > ul > li.current-link > a {
	color: #9D3D97;
}
.single-product .post-header > aside > ul > li > ul > li.current-link > a {
	text-decoration: underline !important;
}
.post-header > aside > ul > li > ul {
	padding: 0px 0px 0px 12px;
}
.post-header > aside > ul > li > ul > li {
	line-height: 1.2em;
}
.post-header > aside > ul > li > ul > li > a {
	font-family: 'ms300';
	font-size: 13px;
	color: #939393;
}
.post-header > aside > ul > li ul > li.current-link > a {
	color: #000;
}
.product-section,
.product-section-secondary {
	display: none !important;
}
.product-section-secondary .formatted-text p,
.product-section .formatted-text p,
.product-section .formatted-text ul li,
.product-section-secondary .formatted-text ul li {
	text-align: justify !important;
}
.post-title {
	display: block;
	color: #9D3D97;
	text-transform: uppercase;
	padding: 0px 0px 4px 0px;
}
.post-title,
.post-title * {
	font-family: 'ms300' !important;
}
.two-cols-content {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 20px 0px 0px 370px;
}
.two-cols-content > div {
	display: block;
	position: relative;
	overflow: hidden;
}
.two-cols-content > div > div {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0px -10px 0px -10px;
}
.two-cols-content > div > div > div {
	display: block;
	position: relative;
	overflow: hidden;
	width: 50%;
	float: left;
	padding: 0px 10px 20px 10px;
}
.product-cols-content {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 20px 0px 0px 370px;
	vertical-align: top;
}
.product-secondary-nav {
	display: none;
	padding: 36px 0px 30px 0px;
}
.product-secondary-nav > ul > li > a {
	color: #b37cb3;
	font-size: 13px;
	font-family: 'ms300';
}
.product-secondary-nav > ul > li.current-link > a,
.product-secondary-nav > ul > li > a:hover {
	color: #9D3D97;
}
.product-cols-content > div {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
	float: left;
	vertical-align: top;
}
.product-cols-content > div > div {
	display: block;
	position: relative;
	overflow: hidden;
	margin: 0px -10px 0px -10px;
}
.product-cols-content > div > div > div {
	display: block;
	position: relative;
	overflow: hidden;
	width: 50%;
	float: left;
	padding: 0px 10px 20px 10px;
}
.posts-feed-article {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 20px 0px;
}
.posts-feed-article > a {
	display: block;
	width: 45%;
	float: right;
	min-height: 300px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.posts-feed-article > a img {
	display: none !important;
}
.posts-feed-article > div {
	display: block;
	min-height: 300px;
	width: 55%;
	float: right;
	padding: 0px 20px 0px 0px;
	position: relative;
	overflow: hidden;
}
.posts-feed-article > div > h2 > a {
	font-size: 25px;
	color: #9D3D97;
	line-height: 1em;
}
.posts-feed-article > div > div {
	padding: 20px 0px 0px 0px;
}
.posts-feed-article .view-more {
	position: absolute;
	bottom:0px;
	padding: 0px !important;
	left: 0px;
}
.view-more a {
	display: block;
	width: 105px;
	height: 22px;
	line-height: 1em;
	color: #fff;
	background: #9D3D97;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 0.35em 0.5em 0px 0.5em;
	font-size: 13px;
}


.single-post-content {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 18px 0px 0px 370px;
}
.single-post-content > a {
	display: block;
	position: absolute;
	width: 350px;
	height: 22px;
	line-height: 1em;
	color: #fff;
	background: #404040;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 0.35em 0.7em 0px 0.7em;
	font-size: 13px;
	text-align: right;
	left: 0px;
	top:20px;
}
.single-post-content > a > i {
	 float: left;
	 color: #fff;
}
.news-title {
	font-size: 27px;
	color: #9D3D97;
	line-height: 1.1em;
	padding: 0px 0px 20px 0px;
}

.link-feed-item {
	display: block;
	position: relative;
	padding: 0px 0px 20px 0px;
	min-height: 160px;
}
.link-feed-item > a {
	display: block;
	position: absolute;
	width: 40%;
	padding: 10px 10px 10px 10px;
	top:0px;
	right: 0px;
	border: 1px solid #e4cde2;
	border: 1px solid #f8e4f6;
}
.link-feed-item > a img {
	display: none;
}
.link-feed-item > a > span {
	display: block;
	width: 100%;
	height: 120px;
    background-repeat:no-repeat;
	background-attachment: scroll;
	background-position: center center;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.link-feed-item > div {
	display: block;
	position: relative;
	width: 60%;
	height: auto;
	padding: 0px 20px 0px 0px;
}
.link-feed-item > div > h3 {
	
}
.link-feed-item > div > h3 a {
	font-size: 19px;
	color: #9D3D97;
	line-height: 1.2em;
	text-transform: uppercase;
}
.link-feed-item > div > p > a {
	text-decoration: underline;
}
.link-feed-item > div > p > a:hover {
	color: #9D3D97;
	text-decoration: none;
}
.link-feed-item > div > div {
	padding: 20px 0px 0px 0px;
}

.links-title {
	display: block;
	font-size: 19px;
	line-height: 1.2em;
	text-transform: uppercase;
	border-top: 1px solid rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(0,0,0,0.2);
	padding: 0.51em 0px 0.4em 0px;
	margin: 0px 0px 20px 0px;
}
#gmap {
	width: 100%;
	height: 454px;
}

#contact-info {
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 20px;
}
#contact-info * {
	color: #9D3D97;
}
#contact-info b,
#contact-info strong {
	font-family: 'ms300';
}
#contacts {
	position: relative;
	padding: 20px 0px 0px 370px;
}
#contacts > a {
	position: absolute;
	top:20px;
	left: 20px;
	color: #9D3D97;
}
#contact-form label {
	display: block;
	padding: 0px 0px 3px 0px;
}



.c_input {
	display: block;
	width: 100%;
	padding:0px 0px 0px 0px;
	background: #F1F1F1;
	min-height: 25px;
	padding: 0.4em 1em 0.4em 1em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	resize: none;
	margin: 0px 0px 10px 0px;
	border: none !important;
}

#f_send {
	display: block;
	position: relative;
	width: 100%;
	height: 24px;
	line-height: 1em;
	color: #fff;
	background: #404040;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 0.35em 0.7em 0px 0.7em;
	font-size: 13px;
	text-align: left;
	margin: 8px 0px 0px 0px;
}
#f_send i {
	 float: right;
	 color: #fff;
}



.lopd {
	padding: 20px 0px 0px 0px;
}

.lopd,
.lopd * {
	font-size: 11px;
	color: #777;
}
.lopd p {
	padding: 0px 0px 10px 0px;
}

#private-area {
	display: block;
	position: relative;
	overflow: hidden;
	padding: 0px 0px 0px 320px;
	margin: 20px 0px 0px 0px;
	vertical-align: top;
}
#private-area > aside {
	display: block;
	position: relative;
	width: 300px;
	border: 1px solid #e4cde2;
	margin: 0px 0px 0px -320px;
	vertical-align: top;
	padding: 27px 20px 20px 20px;
	float: left;
	min-height: 300px;
}
#private-area > aside h2 {
	font-family: "ms500";
	color: #888;
	padding: 0px 0px 9px 0px;
}
#private-area > aside h2 span {
	font-family: 'ms100' !important;
	color:#000 !important;
}
.link-edit,
.link-exit {
	color: #9D3D97;
}
#private-area > section {
	display: block;
	position: relative;
	float: left;
	width: 100%;
	vertical-align: top;
}
#private-area > aside > a {
	display: block;
	font-size: 25px;
	color: #9D3D97;
}
#private-area > aside > div {
	padding: 20px 0px 0px 0px;
}
#private-area > section > h1 {
	font-size: 29px;
	color: #9D3D97;
}
.custom-tree > li {
	padding-top:10px;
	background: transparent url("../img/private-list.png") repeat-x 0px 5px;
}
.custom-tree > li span {
	display: block;
	width: 100%;
	background: #fff;
	padding: 0px 0px 0px 8px;
}
.custom-tree-level-1 > li > span {
	padding: 0px !important;
}
.custom-tree-level-1 {
	margin:25px 0px 0px 0px;
	padding: 10px 20px 13px 20px;
	border: 1px solid #e4cde2;
}
.page-template-page-private .custom-tree-level-1 a {
	font-family: 'ms500';
}
.page-template-page-private .custom-tree-level-2 {
	display: none;
}
.custom-tree-level-2 li {
	padding-left:15px;
}
.custom-tree-level-3 li {
	padding-left:30px;
}
.custom-tree-level-4 li {
	padding-left:45px;
}
.custom-tree-level-5 li {
	padding-left:60px;
}
.custom-tree-level-6 li {
	padding-left:75px;
}
.custom-tree-level-7 li {
	padding-left:90px;
}
.custom-tree a {
	color: #9D3D97;
	font-family: 'ms300';
}
.custom-tree a:hover {
	text-decoration: underline !important;
}
#custom-breadcrumbs {
	padding: 10px 0px 10px 0px;
}
#custom-breadcrumbs,
#custom-breadcrumbs * {
	font-size: 13px;
	color: #afafaf;
}
#custom-breadcrumbs a:hover {
	color: #9D3D97 !important;
}
#custom-breadcrumbs i {
	margin: 0px 1px 0px 1px;
}
#att-files {
	padding: 20px 0px 0px 0px;
}
#att-files h6 {
	font-size: 17px;
	padding: 0px 0px 3px 0px;
}
#att-files a {
	display: inline-block;
	margin: 0px 0px 2px 10px;
}
#att-files a,
#att-files a i {
	color: #9D3D97;
}
#att-files a:hover {
	opacity: 0.8;
}
#att-files a i {
	margin: 0px 3px 0px 0px;
}
.msgs-ko {
	display: block;
	padding: 15px 20px 17px 20px;
	border: 1px solid #b61818;
	background: #ffdada;
	margin: 0px 0px 20px 0px;
}
.msgs-ko,
.msgs-ko * {
	color: #b61818;
}
.msgs-ko h3 {
	font-family: 'ms700';
}
.msgs-ko p {
	padding: 5px 0px 0px 10px;
}
.msgs-ok {
	display: block;
	padding: 15px 20px 15px 20px;
	border: 1px solid #00aa18;
	background: #e6ffed;
	margin: 0px 0px 20px 0px;
}
.msgs-ok,
.msgs-ok * {
	color: #00aa18;
}
.msgs-ok h3 {
	font-family: 'ms700';
}
.msgs-ok p {
	padding: 5px 0px 0px 10px;
}

.sharing_links_cnt {
	padding: 45px 0px 0px 0px;
}
body.single-product .sharing_links_cnt {
	padding: 45px 0px 0px 10px;
}
.share_block a {
	display: inline-block;
	margin: 0px 0px 0px 11px;
}
.share_block .fa {
	color: #9D3D97;
	font-size: 17px;
}
#next_prev_cnt {
	padding: 45px 0px 0px 0px;
}

#next_prev_cnt a,
#next_prev_cnt a .fa {
	color: #9D3D97;
}
#next_prev_cnt a:hover {
	opacity: 0.9;
}

.next_post_link {
	display: inline-block;
	float: right;
	clear: both;
	margin: 0px 0px 17px 0px;
}
.prev_post_link {
	display: inline-block;
	float: left;
	clear: both;
	margin: 0px 0px 17px 0px;
}

.next_post_link .fa {
	margin: 0px 0px 0px 5px;
}
.prev_post_link .fa {
	margin: 0px 5px 0px 0px;
}
#bottom_banner_cnt {
	display: block;
	overflow: hidden;
	padding: 45px 0px 0px 0px;
}
.bottom_banner {
	display: block;
	line-height: 1em;
	float: left;
	width: auto;
	height: auto;
	max-width: 100%;
}
.bottom_banner.bottom_banner_small {
	display: none;
}

#pagination {
	clear: both;
	width: 100%;
	padding: 25px 0px 0px 0px;
}

#pagination .current {
	color: #9D3D97;
    font-family: 'ms700';
}

#page-footer {
	position: relative;
	overflow: hidden;
	padding: 18px 100px 0px 0px;
	border-top:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	margin: 30px 0px 0px 0px;
}
#page-footer > div > div {
	display: inline-block;
	width: 180px;
	height: auto;
	padding: 0px 0px 18px 0px;
	vertical-align: top;
}
#page-footer h6 {
	font-size: 13px;
	color: #adadad;
	padding: 0px 0px 3px 18px;
	position: relative;
}
#page-footer h6:before {
	position: absolute;
	top:0px;
	left: 5px;
	content: "·";
	font-size: 25px;
	color: #adadad;
}
#page-footer ul {
	padding: 0px 0px 0px 18px;
}
#page-footer ul li {
	line-height: 1.2em;
}
#page-footer ul li a {
	font-size: 11px;
	color: #adadad;
}
#page-footer ul li a:hover {
	color: #969696;
}
#social-bottom {
	display: block;
	position: absolute;
	right:0px;
	top:18px;
}
#social-bottom a {
	display: inline-block;
	line-height: 1em;
	width: 20px;
	height: 20px;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0px 0px 0px 6px;
	padding:0.18em 0px 0px 0px;
	background: #808080;
}
#social-bottom a i {
	color: #fff;
	font-size: 11px;
	line-height: 1em;
}
#corporate-video iframe {
	height: 453px !important;
}
#wp-admin-bar-wpseo-menu {
	display: none !important;
}
.error_404 {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
	min-height: 400px;
	padding: 80px 0px 80px 0px;
}
.error_404 > span {
	display: block;
	font-size: 49px;
	line-height: 1.1em;
	color: #9D3D97;
}
.error_404 > strong {
	display: block;
	font-size: 25px;
	line-height: 1.1em;
	padding: 20px 0px 20px 0px;
}